<CsoundSynthesizer>

<CsOptions>
-odac
</CsOptions>

<CsInstruments>

; ORKIESTRA
;   instrumenty:
; - instr   1 - noise generator
; - instr   2 - reads sound files and makes sound 'constructions,
; - instr  21 - only reads sound files
; - instr  22 - as abowe with exp envelope
; - instr 100 - reverb
; - instr 101 - comb
; - instr 102 - delay
; - instr   3 - guitar
; - instr   4 - fof ( balls )  


sr = 44100;
kr = 4410;
ksmps = 10;
nchnls = 2;
gaout100 init 0 ;efekt 100   reverb
gaout101 init 0 ;efekt 101  comb 
gaout102 init 0 ;efekt 102 delay

;;;;;

; uzywa funkcji 1 do vibrata amplitudy szumu
instr 1
   iwhite = p4
   ivamp = p5
   ivadel = p6
   ivarel = p7
   ivf1 = p8
   ivf2 = p9
   ivf3 = p10
   ivt1 = p11
   ivt2 = p3 - ivt1
   iffsr1 = p12
   iffsr2 = p13
   iffsr3 = p14
   iffts1 = p15
   iffts2 = p3 - iffts1
   ifpasm1 = p16
   ifpasm2 = p17
   ifpasm3 = p18
   ifpt1 = p19
   ifpt2 = p3 - ifpt1
   ibal1 = p20
   ibal2 = p21
   ibdur = p22
   ifnr  = p26

   kvamp   linen ivamp, ivadel, p3, ivarel
   kvfrq   linseg ivf1, ivt1, ivf2, ivt2, ivf3
   aampv   oscil kvamp, kvfrq, ifnr
   aszum   rand iwhite
   kffsr   linseg iffsr1, iffts1, iffsr2, iffts2, iffsr3
   kfpasm  linseg ifpasm1, ifpt1, ifpasm2, ifpt2, ifpasm3 
   afszum  reson aszum, kffsr, kfpasm, 2
   aout = (ivf1 == 0 ? afszum * kvamp : afszum * aampv)
   kbalance line ibal1, ibdur, ibal2
       outs aout * kbalance, aout * (1 - kbalance)
   if ( p23 != 1 ) goto bezefekt100
   gaout100 = aout
bezefekt100:
   if ( p24 != 1 ) goto bezefekt101
   gaout101 = aout
bezefekt101:
   if ( p25 != 1 ) goto bezefekt102
   gaout102 = aout
bezefekt102:
 endin

;;;;;;;;;;;;;;;

; uzywa funkcji p14 do zcytania barw
instr 2
  itime = p4
  igranica = p5
  ind = 0
  itczyn1 = p6
  itczyn2 = p7
  ifreq = p8
  ifczyn1 = p9
  ibalance = p10
  ibczyn = p11
  iamp =p12
  iaczyn1 = p13

  reset:  timout  0, p3/itime, contin
	  reinit   reset
  contin: ind = ind + 1
	  itime = ( ind <= igranica ? itime * itczyn1 : itime * itczyn2 )
	  ifreq = ifreq * ifczyn1
	  aout loscil iamp, ifreq, p14
          iamp = iamp * iaczyn1
          ibalance = ( ibalance * ibczyn == 1 ? ibalance * ibczyn : frac ( ibalance * ibczyn ))
	  rireturn
     outs aout * ibalance, aout * ( 1 - ibalance )
     if ( p15 != 1 ) goto  bezefekt100
     gaout100 = aout 
   bezefekt100:
     if ( p16 != 1 ) goto bezefekt101
     gaout101 = aout
   bezefekt101:
     if ( p17 != 1 ) goto bezefekt102
     gaout102 = aout
   bezefekt102:
endin

;;;;;;;;;;;;;;;

;uzywa funkcji p10 do czytania barw
instr 21
  ibalance = p9 
  iamp = p4
  ifcz1 = p5
  ifcz2 = p6
  ifcz3 = p7
  ift1 = p3 * p8     ; p8 to wielkosc procentowa
  ift2 = p3 - ift1

  kfreq linseg ifcz1, ift1, ifcz2, ift2, ifcz3
  aout  loscil iamp, kfreq, p10
    outs  aout * ibalance, aout * ( 1 - ibalance ) ;
  if ( p11 != 1 ) goto bezefekt100
  gaout100 = aout
bezefekt100:
  if ( p12 != 1 ) goto bezefekt101
  gaout101 = aout
bezefekt101: 
  if ( p13 != 1 ) goto bezefekt102
  gaout102 = aout
bezefekt102:
endin

;;;;;;

instr 22
  ibalance = p9
  iamp = p4
  ifcz1 = p5
  ifcz2 = p6
  ifcz3 = p7
  ift1 = p3 * p8     ; p8 to wielkosc procentowa
  ift2 = p3 - ift1

  kamp  expon .001, p3, iamp
  kfreq linseg ifcz1, ift1, ifcz2, ift2, ifcz3
  aout  loscil kamp, kfreq, p10 ;
    outs  aout * ibalance, aout * ( 1 - ibalance ) ;
  if ( p11 != 1 ) goto bezefekt100
  gaout100 = aout
bezefekt100:
  if ( p12 != 1 ) goto bezefekt101
  gaout101 = aout
bezefekt101:
  if ( p13 != 1 ) goto bezefekt102
  gaout102 = aout
bezefekt102:
endin

;;;;;;;;;;;;;;;

instr 100
  irvczas = p4
  iamp = p5
  idur = p3
  idel = p6
  irel = p7

  kramp linen iamp, idel, idur, irel
  arout = gaout100 * kramp
  aout  reverb  arout, irvczas
    outs aout * .5, aout * .5
  gaout100 = 0
endin

;;;;;;;;;;;;;;;

instr 101
  icmbczas = p4
  iamp = p5
  idur = p3
  idel = p6
  irel = p7  
  igest = p8

  kcamp linen iamp, idel, idur, irel
  acout = gaout101 * kcamp
  aout comb  acout, icmbczas, igest
    outs aout*.5, aout*.5
  gaout101 = 0
endin

;;;;;;;;;;;;;;;;;

instr 102
  idczas = p4
  iamp = p5
  idur = p3 
  idel = p6
  irel = p7
 

  kdamp linen iamp, idel, idur, irel
  adout = gaout102 * kdamp
  aout delay  adout, idczas
    outs aout*.5, aout*.5
  gaout102 = 0
endin  

;;;;;;;;;;;;;;;;;

instr 3
 iamp = ampdb(p4)
 ifreq = p5
 ifnr = p6 
 imeth = p7
 iv1 = p8
 iv2 = p9
 it1 = p10
 it2 = p3 - p10
 idur = p3
 idel = p11
 irel = p12            ;  WYJSCIE NA EFEKTY !!!
 iparm1 = p25
 iparm2 = p26
 ivfnr = p13
 ivfreq = p14
 ivv1 = p15
 ivv2 = p16
 ivt1 = p17
 ivt2 = p3 - p17 
 ivamp = p18
 ivdel = p19
 ivrel = p20
 ibalance = p21
 ivsus = p3 - ( ivdel + ivrel )

   kfreq  linseg ifreq, it1, iv1, it2, iv2
   kamp   linen  iamp, idel, idur, irel
   kvfreq linseg ivfreq, ivt1, ivv1, ivt2, ivv2
   kvampl  linseg 0, ivdel, ivamp, ivsus, ivamp, ivrel, 0
   kvibr  oscil kvampl, kvfreq, ivfnr
  if ( imeth > 1 ) goto parametr1
   aout1 pluck kamp, kfreq+kvibr, ifreq*.9, ifnr, imeth
   aout2 pluck kamp, kfreq+kvibr, ifreq*1.1, ifnr, imeth
   goto dalej
parametr1:
  if ( imeth > 3 ) goto parametr2
   aout1 pluck kamp, kfreq+kvibr, ifreq*.9, ifnr, imeth, iparm1
   aout2 pluck kamp, kfreq+kvibr, ifreq*1.1, ifnr, imeth, iparm1
   goto dalej
parametr2:
   aout1  pluck kamp, kfreq+kvibr, ifreq*.9, ifnr, imeth, iparm1, iparm2
   aout2  pluck kamp, kfreq+kvibr, ifreq*1.1, ifnr, imeth, iparm1, iparm2
dalej:
   aout =  aout1 + aout2
     outs aout * ibalance, aout * ( 1 - ibalance )
   if ( p22 != 1 ) goto bezefekt100
   gaout100 = aout
bezefekt100:
   if ( p23 != 1 ) goto bezefekt101
   gaout101 = aout
bezefekt101:
   if ( p24 != 1 ) goto bezefekt102
   gaout102 = aout
bezefekt102:
endin

;;;;;;;;;;;

instr 4
  ibalance1 = p4
  iarel = p5
  iadel = p6
  iaw1 = ampdb(p7)
  iaw2 = ampdb(p8)
  iaw3 = ampdb(p9)
  ifrel = p10
  ifdel = p11
  ifw1 = p12
  ifw2 = p13
  ifw3 = p14
  inr1 = p15
  inr2 = p16
  iff  = p17
  ibalance2 = p21

  a3 expseg ifw1, ifrel, ifw2, ifdel, ifw3
  a2 linseg iaw1, iarel, iaw2, iadel, iaw3
  aout fof  a2, a3, iff, 0, 40, .003, .02, .007,  5, inr1, inr2, p3
  abalance line ibalance1, p3, ibalance2
   outs aout*abalance, aout*(1-abalance)
  if ( p18 != 1 ) goto bezefekt100
  gaout100 = aout
bezefekt100:
  if ( p19 != 1 ) goto bezefekt101
  gaout101 = aout
bezefekt101:
  if ( p20 != 1 ) goto bezefekt102
  gaout102 = aout
bezefekt102:
endin


</CsInstruments>

<CsScore>

; INSTRUMENTS' DESCRIPTION
; -------- instr 1 :
;p1 - instr number
;p2 - start time
;p3 - duration
;p4 -	 szerokosc pasma szumu 
;p5 - amplitude (vibrato)
;p6 - time of amplitude rise (vibrato)
;p7 - time of amplitude decay (vibrato)
;p8 - value of vibrato frequency at the beginning, if equol 0 -no vibrato
;p9 - middle value of vibrato frequncy
;p10 - value of vibrqto frequency at the end
;p11 - time of first vibrato frequency change
;p12 - value of filtr central frequency at the beginning
;p13 - middle value of filtr central frequency
;p14 - value of filtr central frequency at the end
;p15 - time of filst changa of filtr central frequency
;p16 - bandwidth at the baginning
;p17 - middle bandwidth
;p18 - bandwidth at the end
;p19 - time of first bandwidth change
;p20 - balance 1 ( 1 - 0 )
;p21 - balance 2 ( 1 - 0 )
;p22 - time of sound moveing ( from balance 1 to balance 2 )
;p23 - log.value, if 1 - global reverb
;p24 - log.value, if 1 - global comb
;p25 - log.value, if 1 - global delay
;p26 - vibrato function nr
; -------- instr 100 :
;p4 - reverb time
;p5 - reverb ampliyude
;p6 - reverb rise
;p7 - reverb decay
; -------- instr 2 :
;p4 - repeating time at the beginning NOTICE! P4-P9 CONECTED WITH P3 
;p5 - max value of factor 1 increase
;p6 - factor 1
;p7 - factor 2
;p8 - pitch of reading sound file
;p9 - factor of pitch change
;p10 - balance ( 1 - 0 )
;p11 - factor of balance change
;p12 - amplitude 
;p13 - factor of amplitude change
;p14 - number of table with sound file
;p15 - log.v., if 1 - g. reverb
;p16 - log.v., if 1 - g. comb
;p17 - log.v., if 1 - g. delay
; -------- instr 21:
;p4 - amplitude 
;p5 - frequency at the beginning
;p6 - middle frequency
;p7 - frequency at the end
;p8 - time of first frequency charge (value 1 - 0 )
;p9 - balance
;p10 - number of function ( sound file
;p11 - log.v., if 1 - g. reverb
;p12 - log.v., if 1 - g. comb
;p13 - log.v., if 1 - g. delay
; -------- instr 22:
; as instr 21, but exp amplitude envelope
; -------- instr 101:
;p4 - comb time 
;p5 - comb amplitude
;p6 - comb rise 
;p7 - comb decay
;p8 - repeating frequency
; -------- instr 102:
;p4 - time of silgle repeat
;p5 - amplitude
;p6 - delay rise
;p7 - delay decay
; -------- instr 3:
;p4  amplitude
;p5  frequency
;p6  function number 
;p7  method number ( 1, 2, 3, 4, 5, 6 )
;p8  first value of frequency change
;p9  second value of frequency change
;p10 time of first frequency change
;p11 rise
;p12 decay
;p13 vibrato function number
;p14 vibrato frequency at the beginning
;p15 first value of vibrato frequency change
;p16 second value of vibrato frequency change
;p17 time of first frequency vibrato change
;p18 amplitude of vibrato
;p19 rise of vibrato
;p20 decay of vibrato
;p21 balance
;p25 pluck factor 1 ,depends on the method
;p26 pluck factor 2
;p22 log.v., if 1 - g. reverb
;p23 log.v., if 1 - g. comb
;p24 log.v., if 1 - g. delay
; -------- instr 4:
;p4 - balance at the beginning
;p5 - time of first amplitude change
;p6 - time of second amplitude change
;p7 - amplitude value at the beginning
;p8 - middle amplitude value
;p9 - amplitude at the end
;p10 - time of first frequency change ( exp envelope )
;p11 - time of second frequency change
;p12 - frequency value at the beginning
;p13 - middle frequency value
;p14 - frequency value at the end
;p15 - first function number
;p16 - second function number
;p17 - formant frequency
;p18 - log.v., if 1 - g. reverb
;p19 - log.v., if 1 - g. comb
;p20 - log.v., if 1 - g. delay
;p21 - balance

;--------------------------------------------------------

;    FUNCTIONS
f21 0 1024 10 5 4 3 2 1
f22 0 1024 10 1
f23 0 1024 10 1 0 0 2 0 1
f24 0 1024 19 .5 .5 270 .5

f1 0 0 -1 "sound1.aif" 0 4 0
f2 0 0 -1 "sound2.aif" 0 4 0
f3 0 0 -1 "sound3.aif" 0 4 0
f4 0 0 -1 "sound4.aif" 0 4 0
f5 0 0 -1 "sound5.aif" 0 4 0
f6 0 0 -1 "sound6.aif" 0 4 0
f7 0 0 -1 "sound7.aif" 0 4 0
f8 0 0 -1 "sound8.aif" 0 4 0
f10 0 0 -1 "sound10.aif" 0 4 0
f12 0 0 -1 "sound12.aif" 0 4 0
f14 0 0 -1 "sound14.aif" 0 4 0
f15 0 0 -1 "sound15.aif" 0 4 0

; SCORE
;p1  p2    p3  p4 p5      p6  p7  p8      p9      p10 p11 p12  p13  p14  p15 p16  p17 p18 p19 p20 p21 p22 p23 p24 p25 p26
i3   1     2.8 82 320.319 0   1   320.319 320.319 1.5 0   1    21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   3.5   1.1 80 277.248 0   1   277.248 277.248 1   0   .85  21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   3.6   1.5 78 261.687 0   1   261.687 261.687 1   0   .8   21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   3.7   1.1 82 370.082 0   1   370.082 370.082 1.1 0   .85  21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   3.8   1   72 349.31  0   1   349.31  349.31  1   0   .8   21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   3.9   1   71 339.357 0   1   339.357 339.357 1   0   .8   21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   4.0   1   70 329.706 0   1   329.706 329.706 1   0   .8   21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   4.1   1   69 311.2   0   1   311.2   311.2   1   0   .8   21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   4.2   .3  70 302.341 0   1   302.341 302.341 1   0   .4   21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   4.3   1.1 67 320.319 0   1   320.319 320.319 3   0   .85  21    0    0   0    0   0   0   0  .5   0   0   0   0   0
i3   4.4   6   85 320.319 0   1   320.319 160.159 3.5 0   .2   21    0    0   0    0   0   0   0  .5   1   1   0   0   0
i100 8.3   5   2    .8    1   .1
i101 7.3   5   3.2  2     1   .1  .5

i21  13.8  .3  .8 280     180 100 .05     .5      7   1   0    1
i21  14.3  .3  .8 200     100 100 .1      .5      7   1   0    1
i21  13.61 .3  .8 285     185 200 .02     .5      7   1   0    1
i21  13.69 .3  .8 350     250 200 .08     .5      7   1   0    1
i21  13.7  .3  .8 277     177 10  .05     .5      7   1   0    1
i21  13.75 .3  .8 220     120 300 .02     .5      7   1   0    1
i21  13.82 .3  .8 400     220 200 .11     .5      7   1   0    1      
i21  13.95 .3  .8 288     188 60  .03     .5      7   1   0    1
i21  14.01 .3  .8 299     199 100 .05     .5      7   1   0    1
i21  14.11 .3  .8 170     170 150 .01     .5      7   1   0    1 
i21  14.15 .3  .8 324     424 424 .04     .5      7   1   0    1
i21  14.21 .3  .8 310     210 310 .02     .5      7   1   0    1
i21  14.3  .3  .8 301     411 400 .03     .5      7   1   0    1
i21  14.38 .3  .3 391     247 100 .07     .5      7   1   0    1 
i21  14.42 .3  .8 275     175 200 .01     .5      7   1   0    1
i21  14.55 .3  .8 290     290 290 .03     .5      7   1   0    1
i2   13.6 2.5 41 7      1.04 .94 290    1.1     .5   1   1    .9   7   1   0   1   
i102 13.5   4  .1 .4      0  .1
i100 13.5   4  .7  .2     0  .2
i2   13.8 .8 20 20     1 1    311    1       .5   1   .08  1.07   4   0   0   0
i3   14.6 .25  91 320.319 0   5   320.319 320.319  .2  0 .2    21     0   0   0   0   0   0  0  .5   0  0  0  .01 .95

;p1  p2  p3  p4 p5  p6  p7  p8  9p p10 p11 p12 p13 p14 p15 p16 p17 p18 p19 p20 p21 22 p23 p24 p25 p26
i21  18.5 1.5 .4 150  80  50 1   .5 12  0   1   0
i21  20.2 1.5 .4 700 700 700 1   .5 12  0   1   0
i21  20.7 1.5 .4 200 200 200 1   .5 12  0   1   0
i21  21.3 1.5 .4 100 200 200 1   .5 12  0   1   0
i21  21.8 1.3 .5 150 450 450 1   .5 12  0   1   0
i21  22.2 1   .6 350 650 650 1   .5 12  0   1   0
i21  22.5 .8  .7 550 850 850 1   .5 12  0   1   0
i21  22.7 .5  .8 800 1050 1050 1 .5 12  0   1   0
i21  22.9 1.5 1  950 950 950 1   .5 12  0   1   0
i101 18.5  6    2  .7  .1   .1  .3
i2   19.8  4   28  17  1.02 1.04 200 1.14 0  1   .5   .99  5  0  0  1
i2   20.2  3.6 20  20  1.025 1   127 1.18 .7 1   .55  .982 5  0  0  1
i2   20.55 3.1 20  18  1.03 1.06 100 1.11 .1 1   .6   .986 5  0  0  1
i2   21.1  2.7 22  22  1.04 1    122 1.16 .9 1   .65  .984 5  0  0  1
i2   21.4  2.5 25  25  1.04 1    158 1.12 .1 1   .65  .98  5  0  0  1
i2   21.8  2   14  14  1.05 1     92 1.19 1  1   .65  .98  5  0  0  1
i2   22.0  1.8 18  18  1.05 1     80 1.1  .3 1   .70  .97  5  0  0  1
i2   22.2  1.6 14  12  1.06 1.07  78 1.17 .8 1   .85  .97  5  0  0  1
i2   22.35 1.45 8  8   1.04  1    60 1.21 .2 1   .93  .97  5  0  0  1
i2   22.7  1.1  10 10  1.07 1     66 1.15 .9 1   .9   .97  5  0  0  1
i2   23.25 .55  7  7   1.1  1     50 1.17 .1 1   1.0  .97  5  0  0  1
i102 18.5  5.8   .2 .7  0   .1
i3   23.8 .5  85 320.319 0 1 320.319 320.319 .2 0 .2 21 0 0 0 0 0 0 0 .5 0 0 0 0   0
i3   24.0 .25 91 320.319 0 5 320.319 320.319 .2 0 .2 21 0 0 0 0 0 0 0 .5 0 0 0 .01 .95
i3 26.5  1.1 69 311.2   0 1 311.2   311.2   1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 26.7  1   69 329.706 0 1 329.706 329.706 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 26.9  1.2 70 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 27.1  1.1 70 302.341 0 1 302.341 302.341 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 27.25 1   71 311.2   0 1 311.2   311.2   1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 27.4  1.2 71 329.706 0 1 329.706 329.706 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 27.55 1   72 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 27.7  1.1 73 339.367 0 1 339.367 339.367 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 27.85 1.2 74 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.0  1   75 311.2   0 1 311.2   311.2   1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.1  1   76 329.706 0 1 329.706 329.706 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.2  1   77 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.3  1   78 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.3  1   79 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.4  1.1 75 311.2   0 1 311.2   311.2   1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.5  1   69 329.706 0 1 329.706 329.706 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.6  1.2 70 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.7  1.1 71 302.341 0 1 302.341 302.341 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.8  1   72 311.2   0 1 311.2   311.2   1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.9  1.2 73 329.706 0 1 329.706 329.706 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.0  1   74 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.1  1.1 75 339.367 0 1 339.367 339.367 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.2  1.2 76 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.3  1   77 311.2   0 1 311.2   311.2   1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.45 1   78 329.706 0 1 329.706 329.706 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.6  1   80 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.65 1   82 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 29.9  1   84 320.319 0 1 320.319 320.319 1  0  .8  21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 30.1  7.5 88 320.319 0 1 320.319 320.319 1  0   4  23 4 5 4 3 22 3 2 .5 0 0 0 0 0

;p1   p2   p3   p4   p5   p6 p7  p8  p9  p10 p11 p12   p13  p14   p15  p16 p17 p18 p19 p20 p21 p22  p23 p24 p25 p26
 i1   33.5  37  10000 .03  20  7  0  .1  .1  .1  150   265  210   10   220 20  15  23   1  .05 30   0   0   0   21 ;
 i1   41   27.5 10000 .012  .1 20  0  .1  .1  .1  150   170  170    8   100 5   3   5     1  .95 24.5 0   0   0   21 ;
 i1   62   8.5  10000 .06  .1 8   0  .1  .1  .1  150   150  150    5   100 9   9   5     1  1   5.5  0   0   0   21 ;
 i1   45   .7   10000 .1   .2 .2  0  .1  .1  .1  500   3000 3500   .7  10  10  10  .7  .5  .5  .7   0   1   0   21
 i1   46.5 .4   10000 .5   .4 .01 0  .1  .1  .1  2000  10000 10000 .4  15  10  9   .3  .9  .9  .4   0   1   0   21
 i1   47.8 .8   10000 .3   .6 .01 0  .1  .1  .1  7000  7800  13000 .65 13  10  7   .3  .2  .2  .6   0   1   0   21
 i1   51   1    10000 .4   .2 .6  0  .1  .1  .1  5000  9500  900   .25 14  9   3   .3  .7  .7  1    0   1   0   21
 i1   57.3 .15  10000 .2   .1 .01 0  .1  .1  .1  4000  12000 12000 .1  10  10  10  .1  .5  .5  .1   0   1   0   21
 i1   57.5 .15  10000 .3   .1 .01 0  .1  .1  .1  7000  18000 18000 .1  10  10  10  .1  .5  .5  .1   0   1   0   21
 i1   57.7 .15  10000 .2   .1 .01 0  .1  .1  .1  10000 4500  4500  .1  10  40  10  .1  .5  .5  .1   0   1   0   21
 i101 44    14   3      .3   .2 .2  .08
 i21  66.0 2    .1   100  100 100  1 .5   6  1   0     0
 i21  67.8 2    .1   104  104 104  1 .5   6  1   0     0
 i21  68.0 2    .1    92   92  92  1 .5   6  1   0     0
 i21  68.2 2    .1   100  100 100  1 .5   6  1   0     0
 i21  68.9  .5  .1   104  104 104  1 .5   6  1   0     0
 i21  69.05 .5  .1    92   92  92  1 .5   6  1   0     0
 i21  69.2  .5  .1   102  102 102  1 .5   6  1   0     0
 i21  69.45 .5  .1    97   97  97  1 .5   6  1   0     0  
 i21  69.6  .5  .1   100  100 100  1 .5   6  1   0     0
 i21  70.1  .5  .1   106  106 106  1 .5   6  1   0     0 
 i21  70.25 .5  .1   99   99  99   1 .5   6  1   0     0
 i21  70.4  .5  .1   93   93  93   1 .5   6  1   0     0
 i21  70.55 .5  .1   97   97  97   1 .5   6  1   0     0
 i21  70.7  .5  .1   101  101 101  1 .5   6  1   0     0
 i21  70.85 .5  .1   95   95  95   1 .5   6  1   0     0
 i21  71    .5  .1   98   98  98   1 .5   6  1   0     0
 i21  71.15 .5  .1   102  102 102  1 .5   6  1   0     0
 i21  71.3  .5  .1   96   96  96   1 .5   6  1   0     0
 i21  71.45 .5  .1   99   99  99   1 .5   6  1   0     0  
 i21  71.6  .5  .1   104  104 104  1 .5   6  1   0     0
 i21  71.75 .5  .1   100  100 100  1 .5   6  1   0     0
 i21  71.9  .5  .1   98   98  98   1 .5   6  1   0     0
 i21  72.05 .5  .1   94   94  94   1 .5   6  1   0     0
 i21  72.2  .5  .1   96   96  96   1 .5   6  1   0     0
 i21  72.35 .5  .1   101  101 101  1 .5   6  1   0     0
 i21  72.5  .5  .1   104  104 104  1 .5   6  1   0     0    
 i21  72.65 .5  .1   99   99  99   1 .5   6  1   0     0    
 i21  72.8  .5  .1   95   95  95   1 .5   6  1   0     0
 i21  72.95 .5  .1   93   93  93   1 .5   6  1   0     0
 i21  73.1  .5  .1   97   97  97   1 .5   6  1   0     0
 i21  73.25 .5  .1   100  100 100  1 .5   6  1   0     0
 i21  73.4  .5  .1   98   98  98   1 .5   6  1   0     0
 i21  73.55 .5  .1   103  103 103  1 .5   6  1   0     0
 i21  73.7  .5  .1   99   99  99   1 .5   6  1   0     0
 i21  73.85 .5  .1   95   95  95   1 .5   6  1   0     0
 i21  74.0  .5  .1   100  100 100  1 .5   6  1   0     0
 i100 66.0 4.5  2.3  .5   .5 1
 i101 66   4.5  .8  .2    1  .2  .1

 i1   70    23   10000 .042 15  7  0  .1    .1  .1  180  210 170   5    2   3   350  15  .5  .5  20  0   0    0   21
 i1   92   6    10000 .1   .1  4  0  .1    .1  .1  200  200 200   5    100 100 3    4   .5  .5  7   0   0    0   21
 i2   86.5 8    13   16   .87 .87 320 1   1   1  .5  .9 3     1    1   0
 i2   88   7.5  12   14   .86 .86 340 1   1   1  .35  .9 3     1    1   0
 i2   87.5 7    12   13   .89 .88 330 1   0   1  .5  .9 3     1    1   0
 i2   89.2 6    12   10   .84 .85 300  1   0   1  .35  .9 3     1    1   0
 i101 86.5 13   3    1.4    .2  1   .4
 i4   98.0 .2  .4 .1 .1 95 95 95 .1 .1 5 5 5 22 24 200 0 0 0  .5
 f0    99
 f0   100
 s; END OF SECTION 1

;p1  p2   p3 p4 p5 p6 p7 p8 p9 p10 p11 p12 p13 p14 p15 p16 p17 p18 p19 p20 p21 p22 p23 p24 p25 p26
 i4  0.5  .2 1  .1 .1 94 94 94 .1  .1  5   5   5   22  24  400 0   0   0   1
 i4  1.0  .2 .5 .1 .1 94 94 94 .1  .1  5   5   5   22  24  447 0   0   0   .5
 i4  1.35 .2 .8 .1 .1 90 90 90 .1  .1  5   5   5   22  24  320 0   0   0   .8
 i4  1.5  .2 .2 .1 .1 94 94 94 .1  .1  5   5   5   22  24  500 0   0   0   .2
 i4  1.55 .2 .6 .1 .1 92 92 92 .1  .1  5   5   5   22  24  250 0   0   0   .6
 i4  1.7  .2 .9 .1 .1 94 94 94 .1  .1  5   5   5   22  24  700 0   0   0   .9
 i4  1.75 .2 .3 .1 .1 94 94 94 .1  .1  5   5   5   22  24  650 0   0   0   .3
 i4  1.85 .2 0  .1 .1 93 93 93 .1  .1  5   5   5   22  24  800 0   0   0   0
 i4  2.0  .2 .7 .1 .1 94 94 94 .1  .1  5   5   5   22  24  450 0   0   0   .7
 i4  2.15 .2 .1 .1 .1 91 91 91 .1  .1  5   5   5   22  24  900 0   0   0   .1
 i4  2.25 .2 .4 .1 .1 89 89 89 .1  .1  5   5   5   22  24  600 0   0   0   .4
 i4  2.35 .2 .8 .1 .1 87 87 87 .1  .1  5   5   5   22  24 1100 0   0   0   .8
 i4  2.5  .2 .3 .1 .1 91 91 91 .1  .1  5   5   5   22  24  900 0   0   0   .3
 i4  2.65 .2 1  .1 .1 94 94 94 .1  .1  5   5   5   22  24  800 0   0   0   .1
 i4  2.85 .2 .5 .1 .1 88 88 88 .1  .1  5   5   5   22  24 1450 0   0   0   .5
 i4  3.05 .2 .1 .1 .1 94 94 94 .1  .1  5   5   5   22  24 1600 0   0   0   .1
 i4  3.2  .2 .7 .1 .1 89 89 89 .1  .1  5   5   5   22  24 1000 0   0   0   .7
 i4  3.3  .2 0  .1 .1 94 94 94 .1  .1  5   5   5   22  24 1200 0   0   0   0
 i4  3.45 .2 .4 .1 .1 94 94 94 .1  .1  5   5   5   22  24 800  0   0   0   .4
 i4  3.65 .2 .8 .1 .1 93 93 93 .1  .1  5   5   5   22  24 1000 0   0   0   .8
 i4  3.75 .2 .5 .1 .1 89 89 89 .1  .1  5   5   5   22  24 650  0   0   0   .5
 i4  3.9  .2 .2 .1 .1 92 92 92 .1  .1  5   5   5   22  24 520  0   0   0   .2
 i4  4.0  .2 .7 .1 .1 87 87 87 .1  .1  5   5   5   22  24 1100 0   0   0   .7;

 i4  4.2  .2 .5 .1 .3 92 92 67 .1  .1  10  10  10  22  24  200 0   0   0   .5
 i4  4.9  .2 .5 .1 .3 89 89 64 .1  .1  10  10  10  22  24  400 0   0   0   .5
 i4  5.4  .2 .5 .1 .3 94 94 71 .1  .1  10  10  10  22  24  350 0   0   0   .5
 i4  5.8  .2 .5 .1 .3 91 91 66 .1  .1  10  10  10  22  24  500 0   0   0   .5
 i4  6.2  .2 .5 .1 .3 94 94 70 .1  .1  10  10  10  22  24  250 0   0   0   .5
 i4  6.5  .2 .5 .1 .3 90 90 90 .1  .1  10  10  10  22  24  550 0   0   0   .5
 i4  6.85 .2 .5 .1 .3 89 89 89 .1  .1  5   5   5   22  24  200 0   0   0   .5
 i4  7.05 .2 .5 .1 .3 89 89 89 .1  .1  5   5   5   22  24  250 0   0   0   .5
 i4  7.2  .2 .5 .1 .3 90 90 90 .1  .1  5   5   5   22  24  350 0   0   0   .5
 i4  7.35 .2 .5 .1 .3 90 90 90 .1  .1  5   5   5   22  24  400 0   0   0   .5
 i4  7.45 .2 .5 .1 .3 91 91 91 .1  .1  5   5   5   22  24  500 0   0   0   .5
 i4  7.55 .2 .5 .1 .3 91 91 91 .1  .1  5   5   5   22  24  550 0   0   0   .5
 i4  7.65 .2 .5 .1 .3 92 92 92 .1  .1  5   5   5   22  24  600 0   0   0   .5
 i4  7.75 .2 .5 .1 .3 92 92 92 .1  .1  5   5   5   22  24  650 0   0   0   .5
 i4  7.85 .2 .5 .1 .3 93 93 93 .1  .1  5   5   5   22  24  690 0   0   0   .5
 i4  7.9  .2 .5 .1 .3 93 93 93 .1  .1  5   5   5   22  24  730 0   0   0   .5
 i4  7.95 .2 .5 .1 .3 94 94 94 .1  .1  5   5   5   22  24  760 0   0   0   .5
 i4  8.0  .2 .5 .1 .3 94 94 94 .1  .1  5   5   5   22  24  800 0   0   0   .5
 i4  8.05 .2 .5 .1 .3 93 93 93 .1  .1  5   5   5   22  24  830 0   0   0   .5
 i4  8.1  .2 .5 .1 .3 94 94 94 .1  .1  5   5   5   22  24  860 0   0   0   .5

 i4  8.0  4  .1 .01   4  92 92 40 2    2    1   10  1   22  24 860 1   0   0 .9
 i4 11.0  6  .9 .01   6  93 93 40 3    3    1   10  1   22  24 830 1   0   0 .2
 i4 13.5  5  0  .01   5  92 92 40 2.5  2.5  1   10  1   22  24 840 1   0   0 1
 i4 16.0  7  .7 .01   7  93 93 40 3.5  3.5  1   10  1   22  24 820 1   0   0 .4
 i4 20.0  3.5 .4 .01 3.5 90 90 40 1.75 1.75 1   9   1   22  24 880 1   0   0 1
 i4 21.4  5  .7 .01   5  91 91 40 2.5  2.5  1   10  1   22  24 840 1   0   0 .4
 i4 23.4  6  .2 .01   6  93 93 40 3    3    1   10  1   22  24 830 1   0   0 .8
i100 8.0  20  .6  .3   0 3


i3 27.5  .3 56 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 27.6  .2 58 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 27.7  .4 60 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 27.8  .3 62 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 27.9  .3 64 302.341 0 1 302.341 302.341 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.0  .2 66 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.1  .3 68 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.2  .2 70 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.3  .3 72 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.4  .4 74 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.5  .2 73 339.367 0 1 339.367 339.367 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.6  .2 72 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.65 .2 71 339.367 0 1 339.367 339.367 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.7  .2 70 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.75 .2 69 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.8  .2 68 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.85 .2 67 302.341 0 1 302.341 302.341 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.9  .2 66 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 28.95 .2 65 329.706 0 1 329.709 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.0  .2 64 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.1  .2 63 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.2  .4 62 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.3  .3 61 302.341 0 1 302.341 302.341 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.4  .2 60 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.5  .4 59 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.6  .2 58 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.7  .3 57 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.8  .4 56 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.9  .2 55 339.367 0 1 339.367 339.367 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.0  .2 54 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.1  .2 53 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.2  .2 52 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.3  .2 51 302.341 0 1 302.341 302.341 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.4  .3 50 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.5  .2 50 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.6  .4 49 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.7  .2 49 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.8  .2 48 339.367 0 1 339.367 339.367 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.9  .2 48 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.0  .2 47 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.1  .2 47 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.2  .2 46 302.341 0 1 302.341 302.341 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.3  .2 46 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.4  .2 45 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.5  .2 45 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.6  .2 44 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.7  .2 44 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.8  .2 43 329.706 0 1 329.706 329.706 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.9  .2 43 311.2   0 1 311.2   311.2   1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 32.0  .2 42 320.319 0 1 320.319 320.319 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0

i3 29.0  .3 64 261.687 0 1 261.681 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.1  .2 63 254.238 0 1 254.238 254.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.2  .4 62 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.3  .3 61 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.4  .3 60 247     0 1 347     347     1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.5  .2 59 254.238 0 1 354.238 354.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.6  .3 58 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.7  .2 57 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.8  .3 56 254.238 0 1 254.238 254.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 29.9  .4 55 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.0  .2 54 277.248 0 1 277.248 277.248 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.1  .2 53 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.2  .2 52 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.3  .2 51 254.238 0 1 254.238 354.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.4  .2 50 247     0 1 247     247     1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.5  .2 50 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.6  .2 49 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.7  .4 49 354.238 0 1 354.238 354.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.8  .3 48 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 30.9  .2 48 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.0  .4 47 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.1  .2 47 254.238 0 1 254.238 254.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.2  .3 46 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.3  .4 46 277.248 0 1 277.248 277.248 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.4  .2 45 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.5  .2 45 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.6  .2 44 254.238 0 1 254.238 254.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.7  .2 44 247     0 1 247     247     1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.8  .2 43 261.687 0 1 261.687 261.687 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 31.9  .2 43 269.355 0 1 269.355 269.355 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
i3 32.0  .2 42 254.238 0 1 254.238 254.238 1  0  .2  21 0 0 0 0 0 0 0 .5 1 0 0 0 0
s ; END OF SECTION 2

;p1   p2   p3 p4   p5 p6 p7 p8 p9 p10 p11 p12 p13 p14 p15 p16 p17 p18 p19 p20 p21 p22 p23 p24 p25 p26
i21  0    2  1    70 70 70 2 .5  1    1   1   0
i100 0    10 10  3  7  3
i101 0    10 10  4  7  3  .6
i1   0    69.2 1000 .145 45 .1 0 .1 .1   15  70 70 70 15  100 100 100 15  .5  .5  30  0   0   0   21
i3   14   3  73  60 22 1 60 60 1 0 2 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3   18   3  74  60 22 1 60 60 1 0 2 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3   22   3  73  60 22 1 60 60 1 0 2 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3   26   3  71  60 22 1 60 60 1 0 2 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3   30   3  69  60 22 1 60 60 1 0 2 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i21  15.8 .5 .75   200 200 200 .5 .4 10 0 0 0
i21  17.1 .5 .75   171 171 171 .5 .4 10 0 0 0
i21  17.3 .5 .75   171 171 171 .5 .4 10 0 0 0
i21  17.4 .5 .75   243 243 243 .5 .4 10 0 0 0
i21  18.4 .5 .9  293 293 293 .5 .4 10 1 1 0
i100 18.4 4 3 1 .1 .1
i101 18.4 4 3 2 .1 .1 .4
i22  33    1  102     180 180 180 2 .5 4 1 0 0
i100 33    3    2  1  .2 .2
i1  33.1 36.1 10000 .12 .2 .1 0 .1 .1 20 8000 8000 8000 20 800 800 800 10 .5 .5 20 0 0 0 21
i21  40   1  .6    300 300 300 1 .5 1 0 0 0
i21  41   1  .6    650 650 650 1 .5 1 0 0 0
i21  41.8 1  .6    1500 1500 1500 1 .5 1 0 0 0
i21  42.0 1  .6    1500 1500 1500 1 .5 1 0 0 0
i21  43   1  .6    400  400  400  1 .5 1 0 0 0
i21  44.5  1  .6   250  250  250  1 .5 1 0 0 0
i21  44.9  1  .6   700  700  700  1 .5 1 0 0 0
i21  45.2  1  .6   1000 1000 1000 1 .5 1 0 0 0
i21  45.5  1  .7   1500 1500 1500 1 .5 1 0 0 0
i21  45.8  1  .8    2000 2000 2000 1 .5 1 0 0 0
i21  46.05 1  .8    2100 2100 2100 1 .5 1 0 0 0
i21  46.2  1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  46.4  1  .8    2500 2500 2500 1 .5 1 0 0 0
i21  48    1  .6   420  420  420  1 .5 1 0 0 0
i21  48.6  1  .6   1000 1000 1000 1 .5 1 0 0 0
i21  48.8  1  .7   1400 1400 1400 1 .5 1 0 0 0
i21  49    1  .7   1600 1600 1600 1 .5 1 0 0 0
i21  50    1  .8    2000 2000 2000 1 .5 1 0 0 0
i21  50.1  1  .8    2300 2300 2300 1 .5 1 0 0 0
i21  50.3  1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  50.5  1  .7   1400 1400 1400 1 .5 1 0 0 0
i21  51    1  .6   700  700  700  1 .5 1 0 0 0
i21  51.2  1  .7   1600 1600 1600 1 .5 1 0 0 0
i21  51.4  1  .7   1300 1300 1300 1 .5 1 0 0 0
i21  51.55 1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  51.7  1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  53    1  .6   500  500  500  1 .5 1 0 0 0
i21  53.3  1  .6   700  700  700  1 .5 1 0 0 0
i21  53.6  1  .6   350  350  350  1 .5 1 0 0 0
i21  53.8  1  .7   600  600  600  1 .5 1 0 0 0
i21  55    1  .8    2400 2400 2400 1 .5 1 0 0 0
i21  55.2  1  .6   1000 1000 1000 1 .5 1 0 0 0
i21  55.5  1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  55.75 1  .6   500  500  500  1 .5 1 0 0 0
i21  55.9  1  .7   1200 1200 1200 1 .5 1 0 0 0
i21  56.1  1  .7   1400 1400 1400 1 .5 1 0 0 0
i21  57.1  1  .6   900  900  900  1 .5 1 0 0 0
i21  57.35 1  .6   1000 1000 1000 1 .5 1 0 0 0
i21  57.5  1  .7   1400 1400 1400 1 .5 1 0 0 0
i21  57.6  1  .8    2300 2300 2300 1 .5 1 0 0 0
i21  57.7  1  .8    2600 2600 2600 1 .5 1 0 0 0
i21  57.8  1  .8    2000 2000 2000 1 .5 1 0 0 0
i21  59.8  1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  60    1  .6   1000 1000 1000 1 .5 1 0 0 0
i21  62    1  .6   400  400  400  1 .5 1 0 0 0
i21  62.3  1  .7   1600 1600 1600 1 .5 1 0 0 0
i21  62.5  1  .8    2600 2600 2600 1 .5 1 0 0 0
i21  62.6  1  .6   800  800  800  1 .5 1 0 0 0
i21  62.9  1  .6   1000 1000 1000 1 .5 1 0 0 0
i21  63.2  1  .6   500  500  500  1 .5 1 0 0 0
i21  64    1  .8    2000 2000 2000 1 .5 1 0 0 0
i21  64.2  1  .8    2600 2600 2600 1 .5 1 0 0 0
i21  64.35 1  .8    2400 2400 2400 1 .5 1 0 0 0
i21  64.5  1  .8    2100 2100 2100 1 .5 1 0 0 0
i21  64.7  1  .7   1500 1500 1500 1 .5 1 0 0 0
i21  64.9  1  .7   1800 1800 1800 1 .5 1 0 0 0
i21  65    1  .6   900  900  900  1 .5 1 0 0 0
i21  66.5  1  .6   300  300  300  1 .5 1 0 0 0
i21  67.5  1  .6   800  800  800  1 .5 1 0 0 0
i21  67.7  1  .8    2000 2000 2000 1 .5 1 0 0 0
i21  67.8  1  .7   1400 1400 1400 1 .5 1 0 0 0
i21  68.2  1  .8    2400 2400 2400 1 .5 1 0 0 0
i21 47.35 .4 .09 180 180 180 2 .5 2 0 0 0
i22 47.5  .6 5.7 180 180 180 2 .5 2 1 0 0
i21 59    .65 .075 163 163 163 2 .5 2 0 0 0
i22 59.2  .7 5.1  163 163 163 2 .5 2 1 0 0
i100 47 4 3.5 .7 .2 .2
i100 59 4 3.5 .6 .2 .2
i21  68.5 1  .7    40 40 40  2 .5 14  0 0 0
s  ; END OF SECTION 3

i1    0     115  10000 .08   .001 1   9  9  9  5 1500 1500 1500 5 600 600 600  5 .5 .5 5 0 0 0 22

i3 3.5   1   70 2000 0 1 2500 1800 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 4.1  1.2 75 2400 0 1 2200 3000 .7 .85 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 4.7  1   73 1000 0 1 2000 1100 .8 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 5.15 1.3 74 1300 0 1 2900 1000 .8 .82 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 5.7  1.1 71 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 6.0  1   75 900  0 1 1500 1100 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 6.55 1   73 1500 0 1 2400 1400 .6 .81 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 6.95 1.2 72 1300 0 1 1200 2400 .3 .8  .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 7.3  1.3 75 1800 0 1 1300 2200 .4 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 7.8  1.1 78 1200 0 1 2600 1700 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 8.2  1.4 72 1900 0 1 1200 2300 .7 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 8.75 1   77 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 9.1  1.1 74 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 9.5  1.4 76 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 9.75 1   82 2100 0 1 2500 1000 .5 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 10.15 1.2 80 1800 0 1 1100 2300 .5 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 10.6  1.1 79 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 10.95 1.3 76 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 11.2  1   77 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 11.6  1   80 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 12.15 1.4 79 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 12.5  1.1 78 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 12.85 1.2 82 2000 0 1 2400 1900 .7 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 13.1  1.2 80 2400 0 1 2200 3000 .7 .85 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 13.65 1   85 1000 0 1 2000 1100 .8 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 14.15 1.3 83 1300 0 1 2900 1000 .8 .82 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 14.6  1.1 81 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 15.05 1   82 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 15.3  1.1 85 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 15.75 1.1 83 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 16.1  1.3 81 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 16.55 1   80 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 17.0  1.4 85 1900 0 1 1200 2300 .7 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 17.3  1   83 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 17.75 1.1 82 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 18.15 1.4 86 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 18.5  1.1 84 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 18.85 1   88 900  0 1 1500 1100 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 19.35 1   89 1500 0 1 2400 1400 .6 .81 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 19.95 1.2 87 1300 0 1 1200 2400 .3 .8  .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 20.4  1.3 85 1800 0 1 1300 2200 .4 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 20.65 1.1 88 1200 0 1 2600 1700 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 20.95 1   89 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 21.4  1.4 86 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 21.7  1   88 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 22.15 1.4 89 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 22.5  1.1 87 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 22.95 1.1 90 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 23.2  1.1 91 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 23.5  1.4 91 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 23.85 1   92 2100 0 1 2500 1000 .5 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 24.15 1.2 90 1800 0 1 1100 2300 .5 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 24.6  1.1 94 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 24.95 1.3 93 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 25.2  1   91 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 25.5  1   80 2000 0 1 2500 1800 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 26.1  1.2 82 2400 0 1 2200 3000 .7 .85 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 26.7  1   87 1000 0 1 2000 1100 .8 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 27.15 1.3 84 1300 0 1 2900 1000 .8 .82 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 27.7  1.1 91 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 28.0  1   85 900  0 1 1500 1100 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 28.55 1   93 1500 0 1 2400 1400 .6 .81 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 28.95 1.2 92 1300 0 1 1200 2400 .3 .8  .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 29.3  1.3 85 1800 0 1 1300 2200 .4 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 29.8  1.1 88 1200 0 1 2600 1700 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 30.2  1.4 92 1900 0 1 1200 2300 .7 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 30.75 1   87 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 31.1  1.1 84 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 31.5  1.4 86 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 31.75 1   92 2100 0 1 2500 1000 .5 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 32.15 1.2 90 1800 0 1 1100 2300 .5 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 32.6  1.1 89 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 32.95 1.3 86 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 33.2  1   87 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 33.6  1   90 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 34.15 1.4 89 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 34.5  1.1 88 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 34.85 1.2 92 2000 0 1 2400 1900 .7 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 35.1  1.2 90 2400 0 1 2200 3000 .7 .85 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 35.65 1   85 1000 0 1 2000 1100 .8 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 36.15 1.3 83 1300 0 1 2900 1000 .8 .82 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 36.6  1.1 81 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 37.05 1   82 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 37.3  1.1 85 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 37.75 1.1 83 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 38.1  1.3 81 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 38.55 1   80 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 39.0  1.4 85 1900 0 1 1200 2300 .7 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 39.3  1   83 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 39.75 1.1 82 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 40.15 1.4 86 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 40.5  1.1 84 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 40.85 1   88 900  0 1 1500 1100 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 41.35 1   89 1500 0 1 2400 1400 .6 .81 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 41.95 1.2 87 1300 0 1 1200 2400 .3 .8  .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 42.4  1.3 85 1800 0 1 1300 2200 .4 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 42.65 1.1 88 1200 0 1 2600 1700 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 42.95 1   89 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 43.4  1.4 86 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 43.7  1   88 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 44.15 1.4 89 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 44.5  1.1 87 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 44.95 1.1 90 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 45.2  1.1 91 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 45.5  1.4 91 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 45.85 1   92 2100 0 1 2500 1000 .5 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 46.15 1.2 90 1800 0 1 1100 2300 .5 .8  .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 46.6  1.1 94 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 46.95 1.3 93 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 47.3  1.1 85 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 47.75 1.1 83 1400 0 1 1900 1000 .5 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 50.1  1.3 81 2200 0 1 1300 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 50.55 1   80 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 51.0  1.4 85 1900 0 1 1200 2300 .7 .82 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 51.3  1   83 1100 0 1 2200 1500 .4 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 51.75 1.1 82 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 52.15 1.4 86 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 52.5  1.1 84 2100 0 1 1100 2500 .6 .83 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 52.85 1   88 900  0 1 1500 1100 .5 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 53.15 1.4 89 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 53.5  1.1 87 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 53.95 1.1 90 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 54.2  1.1 91 2300 0 1 2900 1600 .5 .83 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 54.5  1.4 91 1000 0 1 2100 1300 .5 .81 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 54.85 1   92 2100 0 1 2500 1000 .5 .84 .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 55.2  1   77 1800 0 1 1500 2000 .5 .8  .1 21 0 0 0 0 0 0 0 .6 0 0 0 0 0
i3 55.6  1   80 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 56.15 1.4 79 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 56.5  1.1 78 1100 0 1 2700 1400 .6 .82 .1 21 0 0 0 0 0 0 0 .3 0 0 0 0 0
i3 56.85 1.2 82 2000 0 1 2400 1900 .7 .8  .1 21 0 0 0 0 0 0 0 .5 0 0 0 0 0
i3 57.1  1.2 80 2400 0 1 2200 3000 .7 .85 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 57.65 1.1 88 1200 0 1 2600 1700 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 57.95 1   89 1600 0 1 1200 2300 .5 .81 .1 21 0 0 0 0 0 0 0 .4 0 0 0 0 0
i3 58.4  1.4 86 1700 0 1 2500 2100 .8 .84 .1 21 0 0 0 0 0 0 0 .7 0 0 0 0 0
i3 58.6  4.8 95 1200 0 1 1500 320.319 .5 .8 1.5 21 0 0 0 0 0 0 0 .5 0 0 0 0 0


i1 10   17.5 10000 .1 2 10.5 8 8 8 5 1300 1300 1300 5 13 13 13 5 .5 .5 5 1 0 0 22
i1 13   14.5 10000 .1 2 7.5  9 9 9 5 1380 1380 1380 5 13 13 13 5 .5 .5 5 1 0 0 22
i1 14.5 13   10000 .1 2 6    8 8 8 5 1200 1200 1200 5 13 13 13 5 .5 .5 5 1 0 0 22
i1 16   11.5 10000 .1 2 4.5  9 9 9 5 1160 1160 1160 5 13 13 13 5 .5 .5 5 1 0 0 22
i1 17.5 10   10000 .1 2 3    10 10 10 5 1400 1400 1400 5 13 13 13 5 .5 .5 5 1 0 0 22
i100 10 19.5 4 .35 12 3.5
i21 26.5 1 .6 500 500 500 1 .5 8 0 0 0
i1 26.7  3 10000 .55 .01 2 10 8 4 1.2 1000 1000 1000 3 100 100 100 3 .5 .5 3 1 0 0 22
i21 26.7 2 .5 200 200 200 1 .5 2 1 1 0
i21 27.7 1.5 .25 500 500 500 1 .5 6 1 1 0
i100 26.7 8.8 2.6 .21 .1 .01
i101 26.7 13.8 13.7 .9 .1 1 .2

i1 35.7 22.5 10000 .158 2 .5  8 8 8 5 1300 1300 1300 5 13 13 13 5 .5 .5 5 1 0 0 22
i1 39.2 19   10000 .158 2 .5  9 9 9 5 1380 1380 1380 5 13 13 13 5 .5 .5 5 1 0 0 22
i1 42.7 16   10000 .159 2 .5  8 8 8 5 650  650  650  5 13 13 13 5 .5 .5 5 1 0 0 22
i1 44.2 15   10000 .159 2 .5  9 9 9 5 600  600  600  5 13 13 13 5 .5 .5 5 1 0 0 22
i1 45.7 13   10000 .158 2 .5  10 10 10 5 840 840 840 5 13 13 13 5 .5 .5 5 1 0 0 22
i100 36 26.5 5 .35 12 3.5
i21 41.7 8   .3  650 650 650 .2 .5 8 0 1 0
i21 45.7 5   .3  690 690 690 .2 .5 8 0 1 0
i21 47.4 3.5 .3  600 600 600 .2 .5 8 0 1 0
i21 48.0 2   .3  580 580 580 .2 .5 8 0 1 0
i21 49.2 .5  .3  700 700 700 .2 .5 8 0 1 0
i21 49.7 .5  .3  620 620 620 .2 .5 8 0 1 0
i21 50.8 .5  .3  780 780 780 .2 .5 8 0 1 0
i101 41.7    12 1 .9 .1 .1 .07
i21 58.2   .5  .4  145 145 145 .2 .5 8 0 1 0
i101 61.2 3 2.7 .7 .1 .1 .07

i1    65.2   .2  10000 .065  .01  .01 0  0  0 .2 6000 150  150 .2 900 25  25  .2 1 1 .2 0 0 0 22
i1    65.2   .2  10000 .065  .01  .01 0  0  0 .2 6000 150  150 .2 900 25  25  .2 0 0 .2 0 0 0 22
i1    70.8   4.4 10000 .19   4.3  .01 8  8  8  5 400  400  400  5 200 200 200 5 .5 .5 5 1 1 0 22
i100  74.5  10  9.8  .75   1.5  1
i101  74.75 10  9.8   1.1  .3   1  .6
i1    76.1  14  10000 .0095 .3 7 8   8  15 2 800  800  1500 6 70  40  250 5 .5 1 6 0 0 0 22
i1    76.1  14  10000 .0065 .3 7 8   8  15 2 800  800  250  6 70  40  25  5 .5 0 6 0 0 0 22
i1    87.3  26  10000 .29   12  9 3   3  2 15 600  600  550  16.5 40  40  40  7 .5 .5 7 0 0 0 23
i21   93.8  .4  .3   1600  1600 1600 .4 .8 15 0 0 0
i21   93.9  .4  .3   1600  1600 1600 .4 .8 15 0 0 0

i3 110    5.8 79 193 0 2 193 193 1 1 5.8 21 0 0 0 0 0 0 0 .5 0 0 0 10 0
i1 113.5  .15 10000 .2  .12 .01 0 0 0 0 2500 2500 2500 1 300 300 300 1 .9 .9 1 0 0 0 21
i1 113.65 .2  10000 10  .17  .1  0 0 0 0 2500 2500 2500 1 300 300 300 1 .9 .9 1 0 0 0 21
i1 114.0  .15 10000 .04 .12 .01 0 0 0 0 1600 1600 1600 1 100 100 100 1 .1 .1 1 0 0 0 21
i1 114.15 .2  10000 5   .17  .1  0 0 0 0 1600 1600 1600 1 100 100 100 1 .1 .1 1 0 0 0 21
i1 114.7  .15 10000 .4  .12 .01 0 0 0 0 4000 4000 4000 1 500 500 500 1 .5 .5 1 0 0 0 21
i1 114.85 .2  10000 12  .17  .1  0 0 0 0 4000 4000 4000 1 500 500 500 1 .5 .5 1 0 0 0 21
i1 115.8 .1  10000 .5  .015 .01 0 0 0 0 1600 1600 1600 1 100 100 100 1 .5 .5 1 1 1 0 21
i100 115.2 8  5.2 .4 .1 4
i101 115.2 8  5.2 1.2 .1 4 .2


e


</CsScore>

</CsoundSynthesizer>

